Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232676 - /usr/lib/frysk/fsystest panic's kernel
Summary: /usr/lib/frysk/fsystest panic's kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roland McGrath
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On: 229112
Blocks: 173278
TreeView+ depends on / blocked
 
Reported: 2007-03-16 16:08 UTC by Andrew Cagney
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-27 14:19:46 UTC


Attachments (Terms of Use)

Description Andrew Cagney 2007-03-16 16:08:19 UTC
Description of problem:

Call Trace:
show_trace_log_lvl
show_stack_log_lvl
show_registers
die
do_page_afult
error_code
rcu_process_callbacks
tasklet_action
__do_softirq
do_softirq
Kernel panic - fatal exception in interrupt

2.6.20-1.2990.fc7

Version-Release number of selected component (if applicable):

How reproducible:

100%

Steps to Reproduce:

$ yum install frysk-devel

then either:

$ while true ; do /usr/lib/frysk/fsystest ; done

or:

$ cd /usr/lib/frysk/sys-tests/ && while true ; do ./strace-clone-exec.sh ; done

Comment 1 Roland McGrath 2007-04-25 10:44:33 UTC
Same as Bug 229112, known issues being worked upstream.

Comment 2 Chuck Ebbert 2007-06-25 15:44:54 UTC
Fix was committed to F7 kernel 3235. Was tested on F6 kernel 2962.


Note You need to log in before you can comment on or make changes to this bug.